@font-face {
    font-family: 'America';
    font-weight: 500;
    src: url("../fonts/GT-America-Extended-Medium.otf");
}

@font-face {
    font-family: 'America';
    font-weight: 400;
    src: url("../fonts/GT-America-Extended-Regular.otf");
}

body{
    background-color: black!important;
    height: 100vh;
    padding-top: 50px;
    padding-bottom: 45px;
}

html,body,h1,h3,h2,h4,h5,h6,p,span,li{
    font-family: America;
}
.white{
    color: #cfd4d4;
    max-width: 400px;
}
b, strong{
    font-weight: 400!important;
}
h5{
    color: white;
    font-weight: 400!important;
    margin-bottom: 40px!important;
    margin-top: 40px!important;
    font-size: 18px!important;
}
.thetext2 h4{
    color: #393F3F;
    font-weight: 400;
    margin-bottom: 20px!important;
    font-weight: 400;
    margin-top: 62px!important;
     margin-bottom: 45px!important;
    margin-top: 35px!important;
    font-size: 48px!important;
}
.thetext2 p{
      color: #5C5C5C;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 40px;

}
.thetext p{
    color: #5C5C5C;
    line-height: 1.2em;
}
.thetext ul{
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 80px;
    margin-top: -20px;

}
.copy a{
    color: #5C5C5C;
}
.thetext li{
    list-style-type: none;
    padding-bottom: 12px;
    font-size: 16px;
    padding-top: 10px;
    border-bottom: 1px solid  #5C5C5C;
}
.thetext p{
    font-size: 18px;
}
.thetext{
    color: #5C5C5C;
    font-size: 13px;
    font-weight: 400;
}
.seda{
    color: #383d3e;
    font-weight: 500;
}
.a {

    z-index: -1;
    height: calc(100vh - 150px);
    position: relative;
    top: -70px;
    width: auto;
    max-width: 100%;
    animation: pulse 8s linear infinite;
}

@-webkit-keyframes "pulse" {
    0% {
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
    }
    50% {
        -webkit-transform: scale(0.90);
        transform: scale(0.90);
    }
    100% {
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
    }
}

@-webkit-keyframes "pulsee" {
    0% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    50% {
        -webkit-transform: scale(0.90);
        transform: scale(0.90);
    }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}
.header{
    margin-bottom: 45px;
}
.claim{
    margin-bottom: 80px;
}
.white{
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
}
.footer ul{
    padding-left: 0;
    margin-left: 0;
}
.footer{
    margin-top: 35px;
    position: relative!important;
    margin-bottom: 30px;
}
.footer li a{
    margin-left: 8px;
    color: #cfd4d4;
    font-family: America;
}
.col-md-4{
    position: relative;
}
.footer-note{
    font-size: 15px!important;
    color: #5C5C5C;
    font-size: 11px;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 0;
}
.footer li{
    display: inline-block;
    margin-right: 25px;
    list-style-type: none;
    font-family: America;
    font-size: 13px;
    color: #cfd4d4;
}
.mobile{
    display: none!important;
}
@media screen and (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1350px!important;
    }
}
@media screen and (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1500px !important;
    }
}
@media screen and (min-width: 1920px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1800px!important;
    }
}
@media screen and (min-width: 2400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 2200px!important;
    }
}
@media screen and (min-width: 2560px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 2250px!important;
    }
}
section,.container,.fullrow{
    height: 100%;
}

@media screen and (max-width: 767px){
    .desktop{
        display: none!important;
    }

    .claim{
        margin-bottom: 50px;
    }
    body{
        height: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .footer{
        position: relative!important;
        margin-top: 30px;
        margin-bottom: 0px;
        bottom: 0;
    }
    .fullrow{
        height: 100%!important;
    }
    .a{
        height: initial;
        top: -40px;
        margin-top: 30px;
    }
    .mobile{
        display: block!important;
    }
    .footer li{
        width: 50%;
      
        padding-right: 0px;
        margin-right: 0;
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .footer li{
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .copy{
        border-top: 1px solid #5C5C5C;
        margin-top: 40px!important;
        padding-top: 40px!important;
        padding-bottom: 0!important; 
    }
    .footer li, .footer li a{
        font-size: 14px!important;
    }
    .footer ul{
        margin-top: 60px;
    }
    .footer li{
        display: inline-block;
        width: 49%!important;
    }
    .footer li:nth-child(1){
        border-bottom: 0;
        margin-top: 0;
    }
    .footer li:nth-child(2){
       
        margin-top: 0;
    }
     .footer li:nth-child(2){
        margin-top: 0;
    }
    .footer-note{
        margin-top: 40px!important;
    }
    .footer li a,.footer li a{
        font-size: 11px;
    }
}
.menuleft{
    text-align: right;
    color: #383d3e;

}
.menuleft a{
  
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
    padding-bottom: 3px;

}
.note{
    position: relative;
    top: -2px;
    animation: pulsee 3s linear infinite;
}
.copy{
    margin-top: 30px;
    color: #5C5C5C;
    font-size: 13px;
    padding-bottom: 40px;

}
@media screen and (max-width: 400px){
    .footer li{
        display: inline-block;
        width: 100%!important;
    }
}
@media screen and (min-width: 767px){
    h4 br{
        display: none;
    }
}

@media screen and (max-width: 767px){
    .thetext2 h4{
        font-size: 48px!important;
        margin-top: 70px!important;
    }
    .thetext2 p{
        font-size: 20px;
        margin-top: 40px;
        margin-bottom: 0;
    }
}
.container{
    height: initial;
}
.copy{
    padding-bottom: 0;
    text-align: right;
}